Opted-out emails list
Get a complete list of email addresses in the opt out list. [email, addedDate]. Uses paging.
Query Parameters
- Type: stringSkip
Pattern: ^-?(?:0|[1-9]\d*)$Format: int32Number of items to skip before retrieving results. Used with parameter 'Take' for pagination.
Minimum value: 0 - Type: stringTake
Pattern: ^-?(?:0|[1-9]\d*)$Format: int32Number of items to retrieve after skipping. Used with parameter 'Skip' for pagination.
Minimum value: 0
Maximum value: 1000
Responses
- application/json
- application/problem+json
- application/problem+json
- 414
URI Too Long
- application/problem+json
- 431
Request Header Fields Too Large
- application/problem+json
Request Example for get/v1/account/optouts
curl 'https://api.questback.com/v1/account/optouts?Skip=&Take='
[
{
"email": "test1@example.com",
"addedAt": "2026-04-18T11:03:58.5028122Z"
},
{
"email": "test2@example.com",
"addedAt": "2026-04-20T11:03:58.5028137Z"
},
{
"email": "test3@example.com",
"addedAt": "2026-04-23T11:03:58.5028138Z"
}
]